<Test>
   <Name>V1000H</Name>
   <Cat>Router</Cat>
   <Protocol>EJTAG</Protocol>
   <Endian>Big</Endian>
   <IRLength>5</IRLength>
  <NeedIdcode>1</NeedIdcode>
  <DMA>Yes</DMA>
   <ProbTrap>1</ProbTrap>
   <Programram>0x80100000</Programram>
   <Memorys>
      <Memory>
         <Name>CFE</Name>
         <Type>1</Type>
         <Address>0x98000000</Address>
         <Size>0x20000</Size>
      </Memory>
      <Memory>
         <Name>Kernal</Name>
         <Type>1</Type>
         <Address>0x98020000</Address>
         <Size>0x680000</Size>
      </Memory>
      <Memory>
         <Name>Data</Name>
         <Type>1</Type>
         <Address>0x986A0000</Address>
         <Size>0x120000</Size>
      </Memory>
      <Memory>
         <Name>empty</Name>
         <Type>1</Type>
         <Address>0x987c0000</Address>
         <Size>0x840000</Size>
      </Memory>
      <Memory>
         <Name>Kernal1</Name>
         <Type>1</Type>
         <Address>0x99000000</Address>
         <Size>0x680000</Size>
      </Memory>
      <Memory>
         <Name>empty1</Name>
         <Type>1</Type>
         <Address>0x99680000</Address>
         <Size>0xa60000</Size>
      </Memory>
      <Memory>
         <Name>data2</Name>
         <Type>1</Type>
         <Address>0x99fe0000</Address>
         <Size>0x20000</Size>
      </Memory>
   </Memorys>
</Test>
